urls:
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-26.04/ubuntu-26.04-x02/ubuntu-server-26.04/rawprogram0_emmc.xml
   sha256sum: e6a4606c6f004deaf7feae00b3d9237ec076b4ac744cc7cfc56257d76e079e0f
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-26.04/ubuntu-26.04-x02/ubuntu-server-26.04/rawprogram0.xml
   sha256sum: b045f043b1a48bb85a1eb73d8ef6cdd15f15d9e59a01c492832d94cee34c480d
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-26.04/ubuntu-26.04-x02/ubuntu-server-26.04/ubuntu-26.04-preinstalled-server-arm64+dragonwing-x02-20260507.img.xz
   sha256sum: dd56718af6144ca88f89f49b21b0d53aee0fc8e80f7cfb0dae6941854d20d978
 - url: https://artifacts.codelinaro.org/artifactory/qli-ci/flashable-binaries/ubuntu-fw/X1E80100/IQ-X.1.6-Ver.1.1/IQ-X.1.6-Ver.1.1-ubuntu-X1E80100-nhlos-bins.tar.gz
   sha256sum: dde70082eefde1d03fcb616658c048732453602773df2d012c20d0c36b3d398d
